@charset "utf-8";
/* CSS Document */

/* Blog Page styles */
.blog-posts {
    margin: 0px !important;
}
.blog-posts li {
	float: left;
	font-size: 15px;
	padding: 0px;
	margin: 0px;
	width: 100%;
	border-bottom: 1px solid #646d79;
	background: none;
	list-style:none;
}
.blog-posts li p {
	margin: 8px 0;
}
.post-image {
	float: left;
	margin: 0 25px 0 0;
	width: 150px;
}
.post-image img {
	border: 1px solid #ccc;
	box-shadow: 0 0 2px #ccc;
	padding: 6px;
	width: 96%;
}
.post-content {
	float: left;
	width: 100%;
}
.meta-date {
    display: none;
}
.post-content.post-image-present-style {
	width: 74%;
}
.blog-posts li h3 a {
	color:#184d8a !important;
	font-size: 16px !important;
	margin: 8px 0px 2px 0px !important;
	font-weight: normal !important;
	padding-bottom: 8px !important;
}
.blog-posts h3 a:hover, .blog-posts li .read-more a:hover {
	color: #00aeef;
}
.blog-posts li .read-more {
	float: left;
	width: 100%;
	text-align: right;
	margin: 0px !important;
}
.blog-posts li .read-more a {
	float: right;
	color: #204e81;
}
.blog-pagination {
	float: right;
	margin: 15px 0 0;
}
.blog-pagination, .blog-pagination a {
	color: #1e8cbe;
}
.blog-pagination a:hover {
	text-decoration: underline;
	color: #0099cc;
}
.blog-categories, .blog-recent-posts {
	float: left;
	width: 100%;
	clear: both;
	border: 1px solid #ccc;
	margin:0 0 10px;
}
.blog-categories h3, .blog-recent-posts h3 {
	background: #06F;
	color: #ffffff;
	padding: 4px;
}
.blog-categories li a {
	display: block;
	padding: 4px;
	background: #eaeaea;
	color: #000000;
}
.blog-categories li a:hover {
	color: #204e81;
}
.post-meta-entry {
	font-style: italic;
	font-size: 12px;
	margin: 10px 0;
	/*display:block;
	width:100%;
	margin: 10px 0;
	float:left;*/
}
/*.pagelet-posts .post-meta-entry, .pagelet-posts-details .post-meta-entry{
	width:74%;
}
.post-meta-entry span {
	border-right: 1px solid #999;
	float: left;
	line-height: 12px;
	margin: 0 8px 0 0;
	padding: 0 8px 0 0;
}
.post-meta-entry span:last-child{
	border-right: none;
	float: left;
	line-height: 12px;
	margin: 0;
	padding: 0;
}*/
.post-meta-entry a {
	color: #6a6868;
}
.post-meta-entry a:hover {
	color: #000000;
}
.mandatory {
	color: #f00;
}
.comments-form {
	float: left;
	width: 100%;
	clear: both;
}
.comments-form p {
	margin: 4px 0;
}
.comments-form ul {
	float: left;
	width: 96%;
	padding: 2%;
	clear: both;
	border: 1px solid #cccccc;
}
.comments-form li {
	list-style-type: none;
	margin: 5px 0;
	float: left;
	width: 100%;
	clear: both;
}
.comments-form li label {
	float: left;
	width: 35%;
	margin: 5px 5% 0 0;
}
.comments-form li label span.mandatory {
	float: none;
}
.comments-form li label span {
	float: right;
}
.comments-form li input, .comments-form li textarea {
	float: left;
	width: 57%;
	padding: 5px 1%;
	border: 1px solid #cccccc;
}
.comments-form li input.submit {
	width: auto;
	padding: 5px;
	cursor: pointer;
}
.comments-form li input.captcha-code {
	width: 48%;
}
.successMessage {
	color: #349a55;
	text-align: center;
}
.errorMessage {
	color: #f00;
	text-align: center;
}
.captcha-image {
	float: left;
	margin: 3px 5px 0 0;
}
.post-comments, .post-comments li {
	float: left;
	width: 100%;
	clear: both;
}
.post-comments {
	margin: 0 0 15px;
}
.post-comments li {
	border: 1px solid #efefef;
	margin: 2px 0;
	padding: 0 1%;
	width: 98%;
}
.post-comments li p {
	margin: 8px 0;
}
.post-comments li p.author-name {
	font-weight: bold;
	font-style: italic;
	font-size: 12px;
	text-align: right;
}
/** Begin - Recent Posts CSS **/
.recent-blog-posts {
	width: 100%;
	float: left;
	margin: 10px 0;
	clear: both;
}
.blog-recent-posts .recent-blog-posts {
	margin:0; 
}
.recent-blog-posts h3 {
	background: #06f;
	color: #ffffff;
	padding: 4px;
	font-weight: normal;
}
.recent-blog-post-list li {
	margin: 5px 0;
	padding: 4px 0;
	border-bottom: 1px dotted #ccc;
}
.blog-recent-posts .recent-blog-posts li{
	padding:4px;
}
.blog-recent-posts .recent-blog-posts li:last-child{
	border:none;
}
.recent-post-image {
	float: left;
	margin: 5px 5px 5px 0;
	width: 60px;
}
.recent-post-content p {
	margin: 5px 0;
	font-size: 13px;
	line-height: 17px;
}
.recent-post-title {
	margin: 10px 0 0;
	text-align: left;
}
.recent-post-content p.read-more {
	text-align: right;
}
.recent-post-content p.read-more a {
	color: #204e81;
	text-decoration: underline;
}
.recent-post-content p.read-more a:hover {
	color: #00aeef;
}
.recent-post-title a {
	color: #00aeef;
}
.recent-post-title a:hover {
	color: #000000;
}
.recent-post-meta-entry {
	font-size: 11px;
	font-style: italic;
}
/** End - Recent Posts CSS **/

/** Begin - Recent Tags CSS **/
.recent-blog-tags {
	width: 100%;
	float: left;
	margin: 10px 0;
	clear: both;
}
.recent-blog-tags h3.head {
	background: #06f;
	color: #ffffff;
	padding: 4px;
	font-weight: normal;
}
.recent-blog-tags-list li {
	margin: 5px 9px 5px 0;
	padding: 4px 0;
	float: left;
}
.recent-blog-tags h1, .recent-blog-tags h2, .recent-blog-tags h3, .recent-blog-tags h4, .recent-blog-tags h5, .recent-blog-tags h6 {
	font-weight: normal;
}
.recent-blog-tags h1 {
	font-size: 20px;
}
.recent-blog-tags h2 {
	font-size: 19px;
}
.recent-blog-tags h3 {
	font-size: 18px;
}
.recent-blog-tags h4 {
	font-size: 17px;
}
.recent-blog-tags h5 {
	font-size: 16px;
}
.recent-blog-tags h6 {
	font-size: 15px;
}
.recent-blog-tags li a {
	color: #333;
}
.recent-blog-tags li a:hover {
	text-decoration: underline;
}
/** End - Recent Tags CSS **/

/* Blog Page styles ends */